body {
  background-color: #f2f2f2;
}


.bd-navbar {
  position: absolute;
  top: 0;
  width: 100%;
  background-color: white;
}

.bd-sidebar {
  position: absolute;
  width: 200px;
  top: 40px;
  height: calc(100vh - 40px);
  border-right: 1px solid rgba(0,0,0,.1);
  overflow-y: auto;
  background-color: white;
}

.bd-content {
  position: absolute;
  top: 40px;
  left: 201px;
  width: calc(100vw - 201px);
  height: calc(100vh - 40px);
  overflow: auto;
}

.bd-content .header-line {
  background-color: white;
  border-bottom: 1px solid rgba(0,0,0,.1);
}


.bd-sidebar-right {
  position: sticky;
  flex: 0 0 130px;
  order: 2;
  top: 40px;
  height: calc(100vh - 40px);
  border-left: 1px solid rgba(0,0,0,.1);
}




.bg-primary {
	background-color: #69B4FF !important;
}


.leftContent{
  width: 150px;
  min-width: 150px;
  padding: 0 10px;
}

.rightContent {
  width: 150px;
  min-width: 150px;
  padding: 0 10px;
}

.mainContent {
  width: 100%;
}

.toggle-display {
  display: none;
}

.active-droppable {
  border: 2px dashed black;
  border-radius: 4px;
}

.active-droppable .toggle-display {
  display: block;
}


.hover-droppable {
  border: 2px dashed black;
  border-radius: 4px;
  background-color: #b3e5fc;
}

.hover-droppable .toggle-display {
  display: block;
}



.branch {
  width: 20rem;
  display: flex;
  flex-direction: column;
  margin: 5px 5px;
}

.leaf-area .branch {
  position: absolute;
  --float: left;
}

.branch-header {
  text-align: center;
  background-color: #7c43dd; /*0094cc*/
  color: white;
  font-weight: 600;
  border-radius: 4px;
  margin-bottom: 0.1rem;
  display: flex;
  justify-content: space-between;
}

.branch-name {
  color: white;
}

.branch-name:hover, .branch-name:focus {
  color: yellow;
}


.pc-leafs{};

.branch .card, .pc-leafs .card {
  margin-bottom: 0.5rem;
  border: none;
}

.branch .card {
  margin-top: 0.2rem;
  background-color: #f2f2f2;
  border: none;
}


.branch .card-body, .pc-leafs .card-body {
  padding: 0.25rem;
  font-size: small;
  line-height: 1.3;
  border: 1px solid rgba(0, 0, 0, 0.125);
  border-radius: 0.5rem;
  background-color: white;
}


.more{
  max-height: 100% !important;
}



.branch .card-header {
  padding: 0;
}

.branch .card-body img {
  width: 100%;
  height: auto;
}

/*.branch .card-body p {
  border: 1px solid rgba(0, 0, 0, 0.125);
  border-radius: 0.5rem;
  padding: 0.25rem;
  margin-bottom: 0.25rem;
  background-color: white;
}*/

.branch .card-body p img {
  border-radius: 0.5rem;
}

.pc-leafs .card-body img{
  max-width: 100%;
  height: auto;
}



.branch .card-footer, .pc-leafs .card-footer {
  padding: 0 20px 0 0;
  font-size: x-small;
  line-height: 1;
  background-color: transparent;
  border: none;
}

.branch .card-footer {
  text-align: right;
}

.show-more, .show-less {
  cursor: pointer;
}


#editor-container {
  height: 500px;
  background-color: white;
}

.ql-toolbar {
  background-color: white;
}
